<?xml version="1.0" encoding="UTF-8"?>
<value type="metahash">
    <meta key="Editor" type="hash">
        <value key="Type" type="string">AcquisitionComponent</value>
        <value key="Component" type="string">acquire_bmi_cpc1710</value>
    </meta>

    <value key="PollInterval" type="metareal">
        <meta key="Description" type="string">Delay time between instrument polling requests</meta>
        <meta key="UndefinedDescription" type="string">0.5</meta>
        <meta key="Format" type="string">0.0</meta>
        <meta key="Units" type="string">s</meta>
        <meta key="Editor" type="hash">
            <value key="Minimum" type="real">0.0</value>
        </meta>
    </value>

    <value key="CalculateConcentration" type="metaboolean">
        <meta key="Description" type="string">Recalculate the concentration from the reported count rate and flow</meta>
    </value>

</value>
